
Redmine - Defect #2935

Timelog detail loose issue filter passing to report tab

2009-03-09 10:22 - Chiara Canavera

Status: Closed Start date: 2009-03-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

I enter the issue detail page (../issues/show/<id>), then click on timelog details (../timelog/details?issue_id=<id>)

The timelog details refer to the specific issue, but if I click on the "report" tab (../timelog/report), the page loose the filter on the issue,

and this filter can't be recoreved unless I come back to the issue again and re-enter the timelog detail

MySQL 5.1

ruby 1.8.7

Rails 2.1.2

Redmine 0.8.1

Related issues:

Related to Redmine - Defect #3918: Error When Clicking Date range On All Proj... Closed 2009-09-24

Associated revisions

Revision 2893 - 2009-09-20 11:30 - Jean-Philippe Lang

Makes timelog report work at issue level (#2935).

History

#1 - 2009-09-20 11:27 - Jean-Philippe Lang

- Category set to Time tracking

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2893.
